* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    
}


html, body {
    background-color:snow;
    font: 14px/1.3 'Josefin Slab', serif;
    height: 100%;

    
}

.container {
    width: 100%;
}


header {
    width: 100%;
    height: 75px;
}


.sticky {
    height: inherit;
    width: inherit;
    position: fixed;
    z-index: 999;
    top: 0;
    background: #fff;
    border-bottom: 1px solid #DDDDDD;
    box-shadow: 0 0 30px rgba(0, 0, 0, .4);
    line-height: 1em;
}


#logo {
    display:inline-block;
    width: 500px;
    padding:20px;
}


#flexButton {
    position: absolute;
    float: right;
    right: 10px;
    bottom: 20px;
    width: 35px;
    height: 35px;
    transition-duration: 0.25s;
    transition-property: width, height;
    transform-origin: center;
    background-image: url(UI/menu_icon.png);
    background-size: contain;
    background-color: transparent;
    border: 0px;
    cursor: pointer;
}

#flexButton:hover {
    width: 40px;
    height: 40px;
}


.menu, flexNav {
    display: none;
    position: fixed;
    right: 0;
    bottom: 0;
    top: 0;
    left: 0;
    background: snow;
}

.menu ul {
    display:inline;
    list-style:none;
    text-align: center;
}


.menu li:first-child {
    margin-top: 75px;
}

.menu li {    
    display: block;
    padding: 25px 8px;
    margin: 10px auto;
    background: snow;
    font-size: 1.5em;
    transition-property: background-color;
    transition-duration: 0.25s;
}

.menu li:hover {
    background-color: #e0ecec;
}

.menu a {
    text-decoration:none;
    color:black;
    font-size:26px;
}

.menu a:hover {
    color:#fff;
    font-weight: bold;
    
}

.banner-image {
    background-image: url(images/illustrations/thumbnail.jpg);
    background-size: cover;
    background-position: center;
    height: calc(100vh - 160px);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-image h1 {    
    font-family: 'Josefin Slab', serif;
    color: #fff;
    font-weight: bold;
    font-size: 4em;
    text-shadow: 1px 1px 3px #000;
}
.banner-image h1 span {
    display: block;
}

h1 {
    font-size:3.2em;
    padding:5px;
    text-align:center;
}

h1, h2{
    text-decoration: underline;
    font-family: 'Amatic SC', cursive;
}

img {
    width:50%;
    padding:5px;
}

.desc {
    font-weight: bold;
    font-style:italic;
    
}

.parent {    
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
}

.about-box, .project-box {
    width: 90%;
    padding: 10px;
}

.project-box {
    display: flex;
    justify-content: center;
    align-items: center;
}

#about-text {
    flex-grow: 1;
}

.about-box ul{
    padding-left: 10px;
}

#project-text {
    width: 70%;    
    text-align: center;
    margin: 0 auto 20px;
}
#project-text p {
    text-align: left;
}

.about-box img, .project-box img {
    width: 100%;
}

.secondary-box {
    width: 50%;
}

#home {
    min-height: 100%;
    position: relative;
    padding-bottom: 70px;
}
footer {
    height: 70px;
    background-color: #fff;
    text-align: center;
    position: absolute;
    display: block;
    bottom: 0;
    border-top: 1px solid #DDDDDD;
    box-shadow: 0 0 15px rgba(25, 25, 25, .2);
}

.copyright{
   padding:25px;
    width: 100%;
}
.video {
    width: 300px; 
    height: 169px;
}



/*MEDIA INQUERIES*/
@media (min-width: 695px) {
    #logo {
    display:inline-block;
    width: 600px;
    }
    
    header {
    height: 90px;
    }

    #flexButton {
        display: none;
    }
    .menu, flexNav {
    display: inline-block !important;
    position: absolute;
    right: 10px;
    bottom: 5px;
    left: auto;
    top: auto;
    background: transparent;
    }

    .menu ul {
    display:inline;
    list-style: none;
    }


    .menu li {
    display:inline;    
    background: transparent;
    padding: 90px 8px 0px 8px;
    font-size: 1.5em;
    }
    
    .menu li:hover {
        background-color: initial;
    }

    
    .menu a {
        text-decoration:none;
        color:black;
        font-size:26px;
    }

    .menu a:hover {
        color:#000;
        font-weight: bold;
    }    
    
    .parent {
        flex-direction: row;
        padding-top: 20px;
    }
    
    .about-box {
        width: 50%;
    }
    
    .parent {
        max-width: 1200px;
        margin: 0 auto;
    }

    .video {
        width: 584px; 
        height: 329px;
    }
}

/* 950PX WIDTH*/
@media (min-width: 950px) {
    #logo {
        display:inline-block;
        width: 825px;
        }
    .banner-image {
        background-image: url(images/illustrations/1.jpg);
    }    
    .about-box {
        width: 33%;
    }
    .video {
        width: 820px; 
        height: 461px;
    }
}

/* 1200PX WIDTH*/
@media (min-width: 1200px) {
    .video {
        width: 1060px; 
        height: 596px;
    }
}

/*********************
contact form
**********************/

#contact {
    width: 90%;
    margin: 0 auto;
}

.group {
    margin: 10px 0;
    
}

.group label {
    font-weight: bold;
    display: block;

}

.group input,
.group select,
.group textarea {
    width: 100%;
}


.group input {
    width: 100%;
}

/*******************
read more button
*******************/

#content {
  overflow: hidden;
  height: 3.6em;
  line-height: 1.2em;
}


.blog-trans {
    -webkit-transition: 2s; 
    transition: transform 0.2s ease;
    
}

.blog-trans:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

